module nbit.ch/wo-bisch-web/v2

go 1.14

require (
	github.com/gomodule/redigo v1.8.4
	github.com/gorilla/securecookie v1.1.1
	github.com/jordan-wright/email v4.0.1-0.20210109023952-943e75fe5223+incompatible
	github.com/stripe/stripe-go/v72 v72.41.0
	golang.org/x/crypto v0.0.0-20210322153248-0c34fe9e7dc2
)
